/**
 * Content Styles
 */

body
{
    font-family: verdana, arial, Helvetica, "ms sans serif", sans-serif;
    font-size: 8pt;
    color: #000000;
    word-spacing: 0;
}

a:visited
{

    text-decoration: none;
}

a:active
{

    text-decoration: none;
}

a:link
{

    text-decoration: none;
}

a:hover
{
    color: #111111;
    text-decoration: underline;
}

table
{
    empty-cells: show;
}

td, td p
{
    font-family: verdana, arial, Helvetica, "ms sans serif", sans-serif;
    font-size: 8pt;
    color: #000000;
    word-spacing: 0;
    margin-top: 0px;
}

th, th p
{
    font-family: verdana, arial, Helvetica, "ms sans serif", sans-serif;
    font-size: 9pt;
    color: #000000;
    word-spacing: 0;
    margin-top: 0px;
    font-weight: bold;
}

p
{
    font-family: verdana, arial, Helvetica, "ms sans serif", sans-serif;
    font-size: 11px;
    color: #000000;
    word-spacing: 0;
    margin-top: 5px;
    letter-spacing: .2px;
}


ul
{
    margin-top: 2px;
    padding-top: 2px;
}


li {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  line-height: 12px;
  text-decoration: none;
  letter-spacing: .2px;
}

ul li
{
    font-family: verdana, arial, Helvetica, "ms sans serif", sans-serif;
    font-size: 8pt;
    line-height: 13pt;
    color: #000000;
    word-spacing: 0;
}

ol li
{
    font-family: verdana, arial, Helvetica, "ms sans serif", sans-serif;
    font-size: 8pt;
    line-height: 13pt;
    color: #000000;
    word-spacing: 0;
}

ol
{
    list-style-type: decimal;
}

ol ol
{
    list-style-type: lower-alpha;
}

h1
{
    font-family: verdana, arial, Helvetica, "ms sans serif", sans-serif;
    font-size: 12pt;
    font-weight: bolder;
    word-spacing: 0;
    margin-bottom: 5px;
}


h2
{
    font-family: verdana, arial, Helvetica, "ms sans serif", sans-serif;
    font-size: 10pt;
    font-weight: bold;
    word-spacing: 0;
    margin-bottom: 5px;
}

h3
{
    font-family: verdana, arial, Helvetica, "ms sans serif", sans-serif;
    font-size: 10pt;
    font-weight: normal;
    word-spacing: 0;
    margin-top: 9px;
    margin-bottom: 5px;
}

h4
{
    font-family: verdana, arial, Helvetica, "ms sans serif", sans-serif;
    font-size: 10pt;
    font-weight: normal;
    word-spacing: 0;
    margin-top: 9px;
    margin-bottom: 5px;
}


h5  /* Small */
{
    font-family: verdana, arial, Helvetica, "ms sans serif", sans-serif;
    font-size: 7pt;
    font-weight: normal;
    text-decoration: none;
    text-color: #202020;
    margin-top: 0.5em;
    margin-bottom: 0.9em;
    line-height: 1.2em;
}


h6  /* Tight */
{
    font-family: verdana, arial, Helvetica, "ms sans serif", sans-serif;
    font-size: 8pt;
    font-weight: normal;
    line-height: 10pt;
    color: #000000;
    word-spacing: 0;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-bottom: 0px;

}

input
{
    background-color: white;
    font-family: "Arial", "Helvetica", "sans-serif";
    font-size: 12px;
    border-style: solid;
    border-color: black;
    border-width: 1px;
    margin: 0px;
    padding: 1px;
}

select
{
    background-color: white;
    font-family: "Arial", "Helvetica", "sans-serif";
    font-size: 12px;
    border-style: solid;
    border-color: black;
    border-width: 0;
    margin: 0px;
    padding: 1px;
}


/**
 * 1iT Cougar CMS Table Styles
 */
table.grid_table
{
  border: 1px solid #202020;
  font-family: verdana, arial, Helvetica, "ms sans serif", sans-serif;
  font-size: 8pt;
  empty-cells: show;
  padding: 5px;
  border-collapse: collapse;
  margin-bottom: 1px;
}


td.grid_cell
{
  border: 1px solid #202020;
  font-family: verdana, arial, Helvetica, "ms sans serif", sans-serif;
  font-size: 8pt;
  vertical-align: top;
  font-weight: normal;
  text-decoration: none;
  padding: 5px 10px 5px 10px;
}

th.grid_cell
{
  border: 1px solid #202020;
  font-size: 9pt;
  font-family: verdana, arial, Helvetica, "ms sans serif", sans-serif;
  font-weight: bold;
  text-decoration: none;
  background-color: #FDCA01;
  vertical-align: middle;
  text-align: center;
  padding: 5px 10px 5px 10px;
}

table.horizontal_table, table.outline_table
{
  border: 1px solid #202020;
  font-family: verdana, arial, Helvetica, "ms sans serif", sans-serif;
  font-size: 8pt;
  empty-cells: show;
  padding: 5px;
  border-collapse: collapse;
  margin-bottom: 1px;

}


td.horizontal_cell
{
  border-top: 1px solid #202020;
  border-bottom: 1px solid #202020;
  font-family: verdana, arial, Helvetica, "ms sans serif", sans-serif;
  font-size: 8pt;
  vertical-align: top;
  font-weight: normal;
  text-decoration: none;
  padding: 5px 5px 5px 5px;
}

th.horizontal_cell
{
  border-top: 1px solid #202020;
  border-bottom: 1px solid #202020;
  font-size: 9pt;
  font-family: verdana, arial, Helvetica, "ms sans serif", sans-serif;
  font-weight: bold;
  text-decoration: none;
  background-color: #FDCA01;
  vertical-align: middle;
  text-align: center;
  padding: 5px 5px 5px 5px;
}


table.noborders_table
{
  border: none;
  font-family: verdana, arial, Helvetica, "ms sans serif", sans-serif;
  font-size: 8pt;
  empty-cells: show;
  padding: 5px;
  margin-bottom: 1px;

}

td.noborders_cell, td.outline_cell
{
  border: none;
  font-family: verdana, arial, Helvetica, "ms sans serif", sans-serif;
  font-size: 8pt;
  vertical-align: top;
  font-weight: normal;
  text-decoration: none;
  padding: 5px 5px 5px 5px;
}

th.noborders_cell, th.outline_cell
{
  border: none;
  border: 1px solid #202020;
  font-size: 9pt;
  font-family: verdana, arial, Helvetica, "ms sans serif", sans-serif;
  font-weight: bold;
  text-decoration: none;
  background-color: #FDCA01;
  vertical-align: middle;
  text-align: center;
  padding: 5px 5px 5px 5px;
}





/**
 * Custom Styles
 */
a.footer:visited
{
    color: #666666;
    text-decoration : none;
}

a.footer:hover
{
    color: #666666;
    text-decoration : none;
}

a.footer:link
{
    color: #666666;
    text-decoration : none;
}

a.footer:active
{
    color: #666666;
    text-decoration : none;
}

.pBold {
  font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
  font-size: 11px;
  line-height: 14px;
  color: #000000;
  text-decoration: none;
  font-weight: bold;
}

.heading
{
  font-family: "Arial", "Helvetica", "sans-serif";
  font-size: 12px;
  color: #333333;
  font-weight: bold;
  text-decoration: none;
  line-height: 14px;
}



.results {
    font-family: verdana, arial, Helvetica, "ms sans serif", sans-serif;
    font-size: 8pt;
    color: black;
}

.planner {
    font-family: verdana, arial, Helvetica, "ms sans serif", sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: black;
}

.redask {
    font-weight: bold;
        color: red;
}


#gallery_p{
	height: auto;
	text-align: left;
	clear: both;
}
#photo_list{
	background-color: white;
	width: 356px;
	height:330px;
	border: 1px solid #666666;
	float: left;
	margin-right: 14px;
	OVERFLOW-Y: auto;
	SCROLLBAR-FACE-COLOR: #999999;
	SCROLLBAR-HIGHLIGHT-COLOR: #999999;
	OVERFLOW: auto;
	SCROLLBAR-SHADOW-COLOR: #919192;
	SCROLLBAR-3DLIGHT-COLOR: #919192;
	LINE-HEIGHT: 100%;
	SCROLLBAR-ARROW-COLOR: #ffffff;
	SCROLLBAR-TRACK-COLOR: #cccccc;
	SCROLLBAR-DARKSHADOW-COLOR: #666666;
	display: inline;
}
#photo_list img{
	text-align: center;
	background-color: #FFFFFF;
	height: 100px;
	width: 100px;
	border: 1px solid #999999;
}
#photo_list_p{
	text-align: center;
	font-size: 90%;
	color: #666666;
	height: 20px;
}
.photo_list_div{
	float:left;
	margin-top: 4px;
	margin-right: 4px;
	margin-bottom: 2px;
	margin-left: 4px;
	text-align: center;
	width: 102px;
	display: inline;
}
.photo_list_borders{
	border: 1px solid #666666;
}
#photo_zoom{
	background-color: white;
	width: 246px;
	height:330px;
	border: 1px solid #666666;
	float: right;
}